body{
color : #000000 ; background: #DDDDDD ; font-size : 16px ;
font-family : "‚l‚r ƒSƒVƒbƒN","“™•ƒSƒVƒbƒN","‚l‚r –¾’©","“™•–¾’©" ;
}

A {color: #000000 ; text-decoration: none ;}
A:hover{color: #DDDDDD; background-color: #000000;}

BLOCKQUOTE {margin: 1em ;}

DL {margin-top : 0em ; margin-bottom : 0em ;}
DD {margin-left: 1em ;}

OL {
margin-top : 0em ; margin-bottom : 0em ; margin-left : 1em ;
list-style-position: inside ; list-style-type: decimal ; 
}
UL {
margin-top : 0em ; margin-bottom : 0em ; margin-left : 1em ;
list-style-position: outside ; list-style-type: disc ;
}

FORM {margin : 0em ;}

PRE {margin : 0em ; font-size : 100% ;}

DIR {
margin-top : 0em ; margin-bottom : 0em ; margin-left : 1em ;
list-style-position: outside ; list-style-type: disc ;
}

/*||||||||||||||||||||||||||||||||*/
/* Hnƒ^ƒO */
H1 {font-size : 100% ; font-weight : normal ; margin : 0em ;}
H2 {font-size : 100% ; font-weight : normal ; margin : 0em ;}
H3 {font-size : 100% ; font-weight : normal ; margin : 0em ;}
H4 {font-size : 100% ; font-weight : normal ; margin : 0em ;}
H5 {font-size : 100% ; font-weight : normal ; margin : 0em ;}
H6 {font-size : 100% ; font-weight : normal ; margin : 0em ;}

MENU {
margin-top : 0em ; margin-bottom : 0em ; margin-left : 1em ; 
list-style-position: outside ; list-style-type: disc ;
}

